RubyGems Navigation menu

zxing_cpp 0.1.1

A barcode and QR code library that works with regular Ruby (not just JRuby). This gem comes bundled with ZXing C++ (zxing-cpp) and interfaces with it using FFI. As such this gem works with most major Ruby distributions.

Versions:

  1. 0.1.1 - July 19, 2016 (430 KB)
  2. 0.1.0 - December 19, 2014 (430 KB)

Runtime Dependencies (2):

  • ffi ~> 1.1
  • rmagick ~> 2.13
  • Development Dependencies (4):

  • bundler ~> 1.6
  • rake ~> 10.4
  • rake-compiler ~> 0.9
  • shoulda ~> 3.5
  • Owners:

    Authors:

    • Benjamin Dobell

    SHA 256 checksum:

    5a0eb9db41ed31081ce7dc3d7cbbf19314bc76cb19ce93f561434e0c35a14d20

    Total downloads 50,529

    For this version 45,434

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, Apache-2.0

    Required Ruby Version: >= 0

    Links: